/* RESETS
------------------------------------------------------- */
ol, li {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  list-style: none;
  letter-spacing: -.02em;
}

li {
  display: inline;
}

/* BANNER PANEL
------------------------------------------------------- */

.bannerPanel {
  position: relative;
  height: 100%;
  min-height: 650px;
  overflow: hidden;
}
.bannerPanel .bannerContent {
  width: 100%;
  height: 100%;
}
.bannerPanel .ls-nav-prev, .bannerPanel .ls-nav-next {
  width: 20px !important;
  height: 38px !important;
  filter: alpha(opacity=60);
  -moz-opacity: .6;
  -khtml-opacity: .6;
  opacity: .6;
}
.bannerPanel .ls-nav-prev:hover, .bannerPanel .ls-nav-next:hover {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.bannerPanel .ls-nav-prev {
  background: url("../images/leftArrow.png") no-repeat !important;
}
.bannerPanel .ls-nav-next {
  background: url("../images/rightArrow.png") no-repeat !important;
}
.bannerPanel .overlay {
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 10%;
  height: auto;
  width: 40%;
  min-width: 300px;
  max-width: 636px;
  z-index: 5;
}
.bannerPanel .overlay .bannerLogo {
  width: 100%;
  -webkit-transition: -webkit-filter 0ms ease-in-out 500ms;
}
.bannerPanel .overlay .bannerBlurb {
  position: absolute;
  left: 25%;
  top: 33.5%;
  color: #ffffff;
  font-style: italic;
  font-size: 1em;
  line-height: 1.25em;
  min-width: 480px;
  padding-top: 180px;
}
.bannerPanel .overlay .bannerBlurb p {
   -webkit-font-smoothing: antialiased;
   margin: 2.4em 0 !important;
   font-style: normal;
   font-weight: 400!important;
   font-size: 1.2em;
   position: absolute;
   top: 0;
   left: 0;
   opacity: 0;
   letter-spacing: -.02em;
   line-height: 1.25em;
   font-style: italic;

}
/* blurb animations */
.bannerPanel .overlay .bannerBlurb p.animate {
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.bannerPanel .overlay .bannerBlurb p.visible {
  opacity: 1;
}
.bannerPanel .overlay .bannerBlurb p.visible.slideOut,
.bannerPanel .overlay .bannerBlurb p.slideIn {
  opacity: 0;
}
.bannerPanel .overlay .bannerBlurb p.left {
  -webkit-transform: translateX(-220px);
      -ms-transform: translateX(-220px);
          transform: translateX(-220px);
}
.bannerPanel .overlay .bannerBlurb p.right {
  -webkit-transform: translateX(220px);
      -ms-transform: translateX(220px);
          transform: translateX(220px);
}

.bannerPanel .overlay .bannerBlurb .links-wrap {
  display: inline-block;
}

.bannerPanel .overlay .browseButton {
    display: inline-block;
    font-style: normal;
    line-height: auto;
    margin-top: 1em;
    white-space: nowrap;
    border: 3px solid #ffffff;
    border-radius: 30px;
    font-weight: 700;
    font-size: 1.5vw;
    z-index: 5;
    color: #ffffff;
    padding: 3%;
    padding-left: 4%;
    padding-right: 4%;
    pointer-events: auto;
    -webkit-transition: -webkit-filter 500ms ease-in-out 500ms, color .2s, background .2s;
}
.bannerPanel .overlay .browseButton:hover {
  background: #ffffff;
  color: #34657f;
}
.topBrowseButton:hover {
  -webkit-transition: -webkit-filter 0ms ease-in-out 500ms, color .2s, background .2s;
  background: #ffffff;
  color: #34657f;
}

.bannerPanel .gc-link {
  text-align: center;
  padding-top: 17px;
  -webkit-font-smoothing: antialiased;
}
.bannerPanel .gc-link a {
  transition: border .2s;
  color: #fff;
  font-style: normal;
  margin-left: 5px;
  border-bottom: 1px solid rgba(255,255,255,0.4);
}
.bannerPanel .gc-link a:hover {
  border-bottom: 1px solid rgba(255,255,255,0);
}

/* Gift certificate link */
.bannerPanel .gift-certificate {
  box-sizing: border-box;
  position: fixed;
  z-index: 100;
  background-color: white;
  width: 380px;
  min-height: 130px;
  left: 18px;
  bottom: 18px;
  padding: 19px 12px 12px 190px;
  background: url(../images/gift-certificate-link.jpg) 12px 12px no-repeat #fff;
  font-weight: bold;
  color: #474747;
  box-shadow: 0px 2px 6px rgba(0,0,0,.7)
}
.bannerPanel .gift-certificate.animate {
  transition: all 0.5s;
}
.bannerPanel .gift-certificate.preload {
  opacity: 0;
  transform: translateY(100%);
  pointer-events: none;
  cursor: default;
}

.bannerPanel .gift-certificate a {
  display: inline-block;
  font-size: 12px;
  color: #fff;
  background: #3d6784;
  border-radius: 14px;
  font-weight: normal;
  padding: 2px 8px;
  margin-top: 10px;
  border: 2px solid #3d6784;
}
.bannerPanel .gift-certificate a:hover {
  color: #3d6784;
  background: transparent;
}
.bannerPanel .gift-certificate .close {
  position: absolute;
  right: 5px;
  top: 8px;
  padding: 3px;
  cursor: pointer;
}
.bannerPanel .gift-certificate .close::before {
  content: '';
  display: block;
  width: 11px;
  height: 1px;
  background: #989898;
  transform: rotate(45deg);
  position: relative;
  top: 1px;
}
.bannerPanel .gift-certificate .close::after {
  content: '';
  display: block;
  width: 11px;
  height: 1px;
  background: #989898;
  transform: rotate(-45deg);
}


.bannerPanel .gift-certificate .close::before {

}

@media all and (max-width: 1023px) {
  .bannerPanel .bannerContent .ls-slide img {
    width: 100% !important;
    height: auto !important;
    margin-top: 0 !important;
  }

  .bannerPanel {
    height: 50% !important;
    min-height: 0 !important;
  }
  .bannerPanel .overlay {
    margin-top: 5%;
  }

  .bannerBlurb p {
    display: none;
  }
  .bannerPanel .overlay .bannerBlurb {
    padding-top: 0;
  }
  /* Gift certificate */
  .bannerPanel .gift-certificate {
    position: absolute;
    width: auto;
    max-width: 90%;
    min-height: 37px;
    background-size: auto 20px;
    background-position: 9px 9px;
    padding: 9px 25px 10px 48px;
    font-size: 11px;
  }

  .bannerPanel .gift-certificate a {
    margin-top: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    padding: 0;
    margin-left: 5px;
  }
  .bannerPanel .gift-certificate a span {
    display: none;
  }
  .bannerPanel .gift-certificate a::before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border: 1px solid #fff;
    border-left: none;
    border-bottom: none;
    transform: rotate(45deg);
    margin-top: 4px;
    margin-left: 3px;
  }
  .bannerPanel .gift-certificate a:hover::before {
    border-color: #3d6784;
  }
}
@media all and (max-width: 767px) {
  .bannerPanel .overlay {
    margin-top: 8%;
  }
  .bannerPanel .browseButton {
    font-size: 12px !important;
  }
}

@media all and (max-width: 600px) {
  .bannerPanel .bannerContent .ls-slide img {
    height: 100% !important;
    width: 100% !important;
    min-width: 100% !important;
  }
}
@media all and (max-width: 800px) {
  .bannerPanel .bannerContent .ls-slide img {
    height: 100% !important;
    width: auto !important;
    min-width: 100% !important;
  }
}
@media all and (max-width: 320px) {
  .bannerPanel .overlay {
    left: -11%;
    margin-top: 20%;
  }
}


@media all and (max-width: 767px) {
  /*CUSTOM*/
  .bannerPanel .overlay {
    max-width: auto;
    width: 100%;
    left: auto;margin: 0;
    height: 100%;
  }
  .bannerPanel .overlay .bannerLogo {
    margin-top: 20px;
    width: 33.33%;
  }
  .bannerPanel .overlay .bannerBlurb {
    display: none;
  }
  .bannerPanel .overlay .browseButton {
    float: none;
  }
}

/* NAV
------------------------------------------------------- */
nav .filterNav {
  float: left;
  text-align: center;
  width: 100%;
  margin-top: 20px;
}
nav .filterNav a {
  display: inline-block;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 15px;
  margin-bottom: 5px;
  color: #999999;
  font-size: 14px;
  border-radius: 14px;
}
nav .filterNav a:hover {
  color: #111111;
}
nav .filterNav a.current {
  background: #72899a;
  color: #ffffff;
}
nav .filterDropdown {
  display: none;
  width: 100%;
  border: 2px solid #aaaaaa;
  padding-left: 11px;
  padding-right: 15px;
  padding-top: 9px;
  padding-bottom: 9px;
  margin-bottom: 0;
  margin-top: 10px !important;
  border-radius: 24px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-top: 20px;
}
nav .filterDropdown select {
  outline: 0;
  width: 100%;
  cursor: pointer;
  font-size: 16px;
  font-family: Montserrat, Arial, sans-serif;
  color: #a9a9a9;
  background: none;
}
nav .filterDropdown select option {
  color: #436178;
}
nav .filterDropdown select option:disabled {
  color: #a9a9a9;
}
nav .filterDropdown option {
  color: #436178;
}
nav .filterDropdown option:disabled {
  color: #a9a9a9;
}

/* DESIGNS PANEL
------------------------------------------------------- */
.designsPanel {
  max-width: 1420px;
  margin-left: auto;
  margin-right: auto;
  min-height: 100%;
  padding-left: 40px;
  padding-right: 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.designsPanel .masonry {
  transition: width .4s ease-in-out, height .4s ease-in-out;
  -webkit-transition: width .4s ease-in-out, height .4s ease-in-out;
  -moz-transition: width .4s ease-in-out, height .4s ease-in-out;
  -o-transition: width .4s ease-in-out, height .4s ease-in-out;
  overflow: hidden;
}
.designsPanel .designsContent {
  padding-top: 13px;
  margin: 0 auto;
  width: 100%;
}
.designsPanel .designsContent .item {
  position: absolute;
  margin-bottom: 30px;
  border: 2px solid #cccccc;
  background: whitesmoke url("../images/imagePlaceholder.png") no-repeat center center;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  transition: top .4s ease-in-out, left .4s ease-in-out, opacity .2s ease-in-out;
  -webkit-transition: top .4s ease-in-out, left .4s ease-in-out, opacity .2s ease-in-out;
  -moz-transition: top .4s ease-in-out, left .4s ease-in-out, opacity .2s ease-in-out;
  -o-transition: top .4s ease-in-out, left .4s ease-in-out, opacity .2s ease-in-out;
}
.designsPanel .designsContent .item.visible {
  position: relative;
  filter: alpha(opacity=1);
  -moz-opacity: 1.0;
  -khtml-opacity: 1.0;
  opacity: 1.0;
  z-index: 1;
}
.designsPanel .designsContent .item img {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
}
.designsPanel .designsContent .item img.showing {
  filter: alpha(opacity=1);
  -moz-opacity: 1.0;
  -khtml-opacity: 1.0;
  opacity: 1.0;
}
.touch-not-support .designsPanel .designsContent .item:hover .overlay {
  z-index: 1;
  opacity: 1;
}
.designsPanel .designsContent .item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #436178;
  background: rgba(67, 97, 120, 0.8);
  font-size: 14px;
  text-align: center;
  color: #ffffff;
  opacity: 0;
  transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
}
.designsPanel .designsContent .item .overlay .outerContainer {
  display: table;
  width: 100%;
  height: 100%;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.designsPanel .designsContent .item .overlay .outerContainer .innerContainer {
  display: table-cell;
  vertical-align: middle;
}
.designsPanel .designsContent .item .overlay .outerContainer .innerContainer .title {
  position: relative;
  top: -3px;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: -.02em;
  margin-bottom: 16px;
}
.designsPanel .designsContent .item .overlay .outerContainer .innerContainer .description {
  position: relative;
  top: -3px;
  line-height: 1.6em;
}
.designsPanel .designsContent .item .overlay .outerContainer .innerContainer .description li {
  display: block;
  clear: both;
}
.designsPanel .designsContent .item .overlay .outerContainer .innerContainer a {
  position: relative;
  top: -3px;
  display: inline-block;
  margin-top: 24px;
  color: #ffffff;
  font-weight: 700;
  letter-spacing: -.01em;
  border: 2px solid #ffffff;
  padding-top: 7px;
  padding-bottom: 8px;
  padding-left: 16px;
  padding-right: 16px;
  border-radius: 20px;
  transition: color .2s, background .2s;
  -webkit-transition: color .2s, background .2s;
  -moz-transition: color .2s, background .2s;
  -o-transition: color .2s, background .2s;
}
.designsPanel .designsContent .item .overlay .outerContainer .innerContainer a:hover {
  background: #ffffff;
  color: #436178;
}
.designsPanel .loadingMessage {
  position: relative;
  z-index: 1;
  width: 100%;
  clear: both;
  text-align: center;
  font-size: 20px;
  padding-top: 25px;
  padding-bottom: 60px;
  font-weight: 700;
  letter-spacing: -.01em;
}
.designsPanel .loadingMessage .text {
  width: 100px;
  margin: 0 auto;
  text-align: left;
}
.designsPanel .designsContent .item .description-mobile {
  display: none;
  padding: 15px 80px 15px 25px;
  color: #fff;
  position: relative;
  background: url(../images/circle-arrow.svg) right 10px center no-repeat #436179;

}
.designsPanel .designsContent .item .description-mobile .title {
  font-size: 22px;
  font-weight: bold;
  display: block;
}
.designsPanel .designsContent .item .description-mobile .subtitle {
  display: block;
}
body.touch-support .designsPanel .designsContent .item .description-mobile {
  display: block;
}

/*CUSTOM*/
.the_blurb { display: none; padding: 20px 20px 40px; text-align: center; }
.the_blurb h2 {
  font-weight: 100;
  font-style: italic;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-align: center;
  max-width: 310px;
  margin: 0 auto 10px auto;
  font-size: 16px!important;
}
.the_blurb ul {
  display: block;
  text-align: center;
}
.the_blurb ul li {
  display: block;
  margin: 0 auto;
  font-size: 20px;
  color: #3b576c;
  padding-bottom: 7px;
}
.the_blurb ul li span {
  color: #8ca2b1;
}
.the_blurb .browseButtonMobile {
  display: inline-block;
  margin-top: 0.65em;
  white-space: nowrap;
  border-radius: 30px;
  font-size: 17px;
  color: #ffffff;
  padding: 10px 30px;
  pointer-events: auto;
  -webkit-transition: -webkit-filter 500ms ease-in-out 500ms, color .2s, background .2s;
  background-color: #3a566e;
  border: 2px solid #3a566e;
}
.the_blurb .browseButtonMobile:hover {
  background: #ffffff;
  color: #34657f;
}

/* RESPONSIVE
------------------------------------------------------- */
@media all and (max-width: 767px) {
  nav {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  nav .logo {
    height: 37px;
    width: auto;
  }
  nav .logo img {
    width: 90px;
    height: auto;
  }
  nav .menuButton {
    top: 24px;
  }
  .the_blurb { display: block;}
  nav { padding-top: 5px; }
}
@media all and (max-width: 640px) {
  .designsPanel {
    padding-left: 18px;
    padding-right: 18px;
  }

  nav .filterNav {
    display: none;
  }
  nav .filterDropdown {
    display: block;
  }
}
.touchDevice .item .overlay {
  display: none;
}
.touchDevice .item.activeItem .overlay {
  display: block;
  z-index: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  transition: opacity .2s ease-in-out;
  -webkit-transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
}

/* Old Browser Modal Warning */
.modal .browserWarningModal {
  text-align: left;
}
.modal .browserWarningModal h2 {
  font-size: 30px;
  font-weight: 700;
  padding-bottom: 20px;
  color: #d00;
}
.modal .browserWarningModal p {
  margin-bottom: 20px;
}

.modal .browserWarningModal a {
  text-decoration: underline;
}
.modal .browserWarningModal a:hover {
  text-decoration: none;
}
